
h1 {
font-size: 24pt;
color: white;
background-color: rgb(46,125,50);
} 


p {
font-size: 15pt;
} 

h2 {

font-size: 20pt;
color: white;

background-color: rgb(76,175,80);

} 

li{
font-size: 15pt;
} 

h3 {

font-size: 18pt;
color: white;
background-color: rgb(99,230,105)
} 
a:visited{
  color: #6A5ACD;
 }
 
a:hover{
 background-color:green;
 color:white;
 text-decoration:none;
 font-style:italic;
}
 
 table,TR, TD {
	border:2px solid black;
	border-color:#88E788
 }
 
 body {
	 background-color:#F5F5DC
 }
	
